/*
 Theme Name:     Persimmons Australia (Uber Child Theme)
 Description:    Persimmons Australia Website
 Author:    	 Child Theme by Emma Paul
 Template:       uber
 Version:        1.0.0
*/
 
@import url("../uber/style.css");





/* =Theme customization starts here*/

html {
margin-bottom: 0 !important;	
}

body {
margin: 0;
padding: 0;	
font-family: 'Open Sans', sans-serif;
}

#content a { color: #333 !important; }
#content a:hover { color: #666 !important; }

#header .inside {
border-top: 0; 
padding: 10px 0 10px 0 !important;
}

#mainNav ul a {
font-size: 1em;
font-weight: 400;	
font-family: "Open Sans", sans-serif;}


.flex-control-paging li a.flex-active {
background: rgba(255,255,255,1) !important;}

h1.home {
color: #ff9101;	
border-bottom: 1px solid #ccc;	
margin: 0 30px 20px 30px;
padding-bottom: 15px;
}

.homeSection h3 {
color: #ff9101;
font-size: 1.2em !important;
font-weight: 300;
background: none;
border-bottom: 1px solid #ccc;	
padding-bottom: 10px;
margin-bottom: 17px !important;
}

h1, #pageHead h1 {
font-size: 1.7em;
font-weight: 300;
}
#pageHead h1 {
color: #ff9101;	
}

.single #pageHead  {
padding-bottom: 10px;
}

.single h1 {
color: #ff9101;
}

.single #content h3 {
color: #666;
font-weight: 400;
font-size: 1em; 
}

.separator {  
color: #ff9101;
margin: 0 5px;
}

h2 {
color: #ff9101;	
font-weight: 300;
}

h2 {
/*color: #3b2161;	*/
}

#content h2 {
font-family: 'Open Sans';
font-weight: 300;
font-size: 1.3em;
margin-bottom: 15px;
line-height: 1.3em;}

#content h3 {
font-family: 'Open Sans';
font-weight: 300;
font-size: 1.1em;
line-height: 1.4em;
margin-bottom: 10px;
color: #ff9101;
}

#content h4, #content h5 { 
color: #ff9101;
}

 #content h5 { 
 
 }
a.breadcrumb {color: #ff9101;	}
a.breadcrumb:hover {color: #333;	}


#mainNav li a:hover, 
#mainNav li.current_page_item a, 
#mainNav li.current-menu-item a, 
#mainNav li.current-menu-parent a, 
#mainNav li.current-post-ancestor a  {
color: #333 !important;
}
#mainNav ul li.sfHover ul a {
color: #333 !important;	
}



#pageHead {
background: none;
border-bottom: 1px solid #ccc;	
}

#content {
font-size: 1.2em;	
}

#content .one_third ul {
margin: 0 0 20px 0;
padding:0;
}

#content .one_third ul li {
list-style: none;
margin: 0;	
}

#content .one_third p {
margin-bottom: 10px;	
}

/* Recipe  */

ul.recipe-meta  {
margin: 0 !important;
padding: 0;
list-style: none;
}

ul.recipe-meta li {
float: left;
margin-right: 10px !important;	
list-style: none;
font-weight: bold;
}


.circle-grey {
    width:60px;
}
.circle-grey:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #b2b2b2; 
	color: #FFF;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.circle-grey div {
    float:left;
    width:100%;
    padding-top:35%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:#FFF;
}



.circle-hollow {
    width:60px;
}
.circle-hollow:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    border: 2px solid #b2b2b2; 
	color: #b2b2b2 !important;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.circle-hollow div {
    float:left;
    width:100%;
    padding-top:35%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
	color: #777 !important;
left: 1px;
position: relative;
}


.circle-print {
    width:60px;
}
.circle-print:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #b2b2b2; 
	color: #FFF;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}

.circle-print a {
color: #FFF; 	
font-size: 14px;
}

.circle-print a:hover {
color: #333; 	
}

.circle-print div {
    float:left;
    width:100%;
    padding-top:48%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:#FFF;
}


/* NGG WIDGET */
#footer .ngg-widget a {
	
	float: left; 
	
}

#footer .ngg-widget img {
bordeR: 0px !important;
margin-right: 6px;	
margin-bottom: 6px;	
}

#footer .secondary {
background: #FFF;
margin: 0 30px;
border-top: 1px solid #CCC;	
}

#footer .secondary .left {
margin-left: 0;	
}

#footer .inside {
margin-bottom: 0;	
padding-top: 30px;
}

#footer .widgetBox h3 { 
font-size: 1em;
font-weight: 400;
color: #333;
}

#footer .textwidget p {
font-size: .9em !important;	
color: #555;
line-height: 1.1em;
margin-bottom: 12px;
}


#footer .textwidget a {
font-style: italic;
color: #555;	
}

#footer .textwidget a:hover {
color: #ff9101;	
}


div.top {
	margin: 0;
	position: relative;
	width: 220px;
	height: 170px;
	overflow: hidden;
	}	
	
	div.top div {
		width: 220px;
		height: 170px;
		padding: 0px;
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		-webkit-transition: opacity 0.5s ease-in-out;
}
		
	div.top div.first {
		z-index: 1000;
		}		
		
div.top:hover div.first {
	transition: opacity .25s ease-in-out;
	 -moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	opacity: 0;
	filter:alpha(opacity=0); /* For IE8 and earlier */

}

.second {
background: #ff9101;  /* FEATURED RECIPE HOVER COLOUR - HOME */
color: #333;
padding: 20px;
}
.second p {
font-size: 12px;
margin-bottom: 0px;}

.second a {
color: #333 !important;	
}


.recipe-title {
text-align: center;
font-size: 15px !important;
margin: 10px 15px 10px 15px !important;
border-bottom: 1px dotted #333;
padding-bottom: 10px;
line-height: 1.4em !important;
}


ul.child-pages, ul.sibling-pages {
margin: 0;
padding: 0;
width: 100%;
float: right;	
}
ul.child-pages li, ul.sibling-pages li {
list-style: none;	
margin: 0;
padding: 5px;
border-bottom: 1px solid #e4e4e4;
}

ul.child-pages li a, ul.sibling-pages li a {
color: #333;	
}


ul.child-pages li a:hover, ul.sibling-pages li a:hover {
color: #ff9101;	
}

ul.child-pages li.current_page_item a, ul.sibling-pages li.current_page_item a {
color: #ff9101;	
}

sup {
top: -0.4em !important;
position: relative;
font-size: 0.7em;
}

#filterNav li a {
color: #333 !important;
font-size: 0.8em;
-webkit-border-radius: 0px;
-moz-border-radius:0px;
border-radius: 0px;
padding: 7px 10px !important
}


#mainNav ul a:hover{
border-bottom: 1px solid #FFF;
}

#mainNav ul li.current a,
#mainNav ul li.current-cat a,
#mainNav ul li.current_page_item a,
#mainNav ul li.current-menu-item a,
#mainNav ul li.current-post-ancestor a,
/*#mainNav ul li.current_page_parent a,*/
#mainNav ul li.current-category-parent a,
#mainNav ul li.current-category-ancestor a,
#mainNav ul li.current-portfolio-ancestor a,
#mainNav ul li.current-projects-ancestor a {
color: #333 !important;
}

#content .postThumb {
margin-right: 20px !important;	
}

#content .post {
background: none;
border-bottom: 1px solid #CCC;	
}

#content .post p {
line-height: 1.6em;
font-size: .7em;
margin: 0 0 20px 0;
}

.post .meta a, .attachment .meta a {
color: #333 !important;	
}

input[type="text"], textarea {
background: #e5e5e5 !important;
color: #666 !important;	
border-radius: 0 !important;
border: 0 !important;
}

#s {
padding: 10px !important;	
}

ul#filterNav li:nth-child(5){
   display:none !important;
}
table {
border-color: transparent !important;
}

table, table tr { border-collapse:inherit !important; }
table.nutrition {  border-top: 1px solid #ccc !important; }
table.nutrition td { padding: 8px 8px; border-bottom: 1px solid #ccc !important;}
table.nutrition td p { line-height: 1em; font-size: 1em; margin: 0;}

table.nutrition { margin-bottom: 20px; }

ul.list-pages-shortcode li { list-style: none !important; margin: 0; }
#content .one_third ul li { list-style: disc; margin: 0 0 5px 15px; }


.blog #content .post h1 a { color: #ff9101;font-weight: 400; }
.blog #content .post h1 a:hover { color: #999; }

#sidebar .widgetBox h3, #footer .widgetBox h3 { font-size: 1.2em; color: #999; font-weight: 600; }
#sidebar ul li { font-size: 0.9em; border-top: 1px solid #e4e4e4; padding: 8px 0; margin-top: 0; }
#sidebar ul li a { color: #999; }
#sidebar ul li a:hover { color: #666; }

#sidebar .widget_nav_menu li, #footer .widget_nav_menu li, #sidebar .widget_pages li, #footer .widget_pages li, #sidebar .widget_categories li, #footer .widget_categories li { font-size: 0.9em; border-top: 1px solid #e4e4e4; padding: 8px 0;margin-top: 0; }


p.moreLink a { color: #ff9101; font-size: 1.1em; font-style: italic; }

#footer .widget_tag_cloud a, #sidebar .widget_tag_cloud a { margin-right: 10px; background: #b1b1b1; color: #FFF; font-size: 0.9em !important; -webkit-border-radius: 0; border-radius: 0; }
 #sidebar .widget_tag_cloud a:hover {background: #ccc; }

.post .meta, .attachment .meta { font-style: italic; }

/* LOGIN */
.su-spoiler-style-default > .su-spoiler-content {  padding: 0 !important; }
.page-id-255 #content ul li { margin-bottom: 5px; }
.page-id-255 #content .su-spoiler-content ul li { margin-bottom: 5px; font-size: 0.65em; }
.page-id-255 #content ul li { list-style: none !important;margin-left: 0; padding: 5px 0; border-bottom: 1px solid #f0f0f0; font-size: 0.7em; }
.page-id-255 #content ul {  margin-left: 0; padding-left: 0;}

.su-spoiler-style-fancy > .su-spoiler-title {  font-size: 0.7em !important;}
.su-spoiler { margin-bottom: 0em !important; }
.su-spoiler ul li a { color: #999; }
.su-spoiler ul li a:hover { color: #ff9101; }


.su-spoiler-style-fancy > .su-spoiler-title {  background: #f0f0f0!important; border: 0 !important;}
.su-spoiler-style-fancy { border: 1px solid #f8f8f8 !important; color: #666 !important;}

.page-id-255 .su-spoiler-icon {  font-size: 11px !important;}
.su-spoiler-content { padding: 5px 10px !important; }
.su-spoiler-style-fancy > .su-spoiler-title { border-radius: 0 !important; }
.account-details { font-size:13px !important;font-weight: 400; color: #CCC;}
.account-details .separator {  color: #CCC !important;}
.orange { color: #ff9101; font-size: 15px !important;}
.orange a { color: #ff9101 !important;  }
.orange a:hover { color: #cf4429 !important;  }

/* FOOTER */
#footer .su-row .su-column {  margin: 0 2% 0 0% !important;}
#footer .facebook {padding-left: 30px; }
#footer p { color: #7d7d7b; font-size: 0.9em; }
#footer ul li {  font-size: 0.8em; line-height: 1.2em; color: #666;}
#footer h4 { font-weight: bold;font-size: 0.9em;  }
#footer .secondary p {font-size: 0.8em;    }
#footer ul li a { color: #999;}


.page-id-255 #wpmem_reg { width: 48%;}
.page-id-255 #wpmem_login { width: 40%;}

.page-id-255 #wpmem_reg { float: right; } 
.page-id-255 #wpmem_login{ float: left; } 
/*.page-id-255 #main { box-shadow: none !important;-webkit-box-shadow: none !important; }
#main { box-shadow: none !important;-webkit-box-shadow: none !important; }*/

#wpmem_login { background: #f0f0f0; padding: 20px; border-radius: 10px;}
.page-id-255 #wpmem_reg fieldset, .page-id-255 #wpmem_login fieldset {  margin-top: 5px !important; }
#wpmem_reg .button_div, #wpmem_login .button_div, #wpmem_login .link-text { font-size: 0.8em; }

#wpmem_reg legend, #wpmem_login legend { font-family: 'Open Sans', sans-serif;font-weight: 400 !important; color: #ff9101; margin-bottom: 30px !important;}

/* PROJECTS */
.project .one_third ul li { list-style: none !important; margin-left: 0 !important; }



@media screen and (max-width: 767px) {
#wpmem_login, #wpmem_reg { width: 100%;}
#wpmem_reg, #wpmem_login{ float: none; } 
#footer .su-row .su-column {margin: 0 2% 5% 0% !important;}
#footer .facebook {  padding: 0 !important; }
}

#projects.homeSection h3 a { color: #ff9101; }
#projects.homeSection h3 a:hover { color: #333; }

.single-project #content .one_third ul { margin-top:21px; }

.txt-makes { font-size: 16px; padding-top: 11px !important; }

p.video-date { margin-bottom: 40px; font-size: 0.65em;}

.su-spacer.line { border-top: 1px solid #e4e4e4; margin-top: 30px;  }

.single #sidebar ul li, .blog #sidebar ul li { margin-bottom: 0; }

#content ol li { font-size: 0.8em; }

.two_third { width: 60%; padding-right: 30px; }

ul.contacts { font-size: .9em; }

.su-spoiler-content { padding: 0 10px !important;}

.page.page-id-255 .one_third ul li { line-height: 2em;}
.page-id-255 #content .su-spoiler-content ul li  { }

.su-spoiler-style-fancy { border-radius: 0 !important;-webkit-border-radius: 0 !important; }
.remove-br br { display: none; }

.remove-br .su-spoiler-style-fancy {  margin-bottom: 10px !important;}